<div class="modal-header">
    <h4 class="modal-title" id="showHealthLabel">
		EDIT PENDAMPING
    </h4>
    <button aria-label="Close" data-dismiss="modal" class="close" type="button" (click)="dismiss()"><span aria-hidden="true">&times;</span>
    </button>
</div>
<div class="modal-body pad"  [formGroup]="editForm">
		<div class="form-group" [hidden]="!editForm.get('id')!.value">
	        <label for="id" jhiTranslate="global.field.id">ID</label>
	        <input type="text" class="form-control" id="id" name="id" formControlName="id" readonly />
	    </div>

        <div class="form-group">
            <label class="form-control-label" for="field_nama">NAMA</label>
            <input type="text" class="form-control" name="nama" id="field_nama"
                   formControlName="nama"/>
        </div>
        <div class="form-group">
            <label class="form-control-label" for="field_saldo">SALDO</label>
            <input type="text" class="form-control" name="saldo" id="field_saldo"
                   formControlName="saldo"/>
        </div>
        <div class="form-group">
            <label class="form-control-label" for="field_freesaldo">FREE SALDO</label>
            <input type="text" class="form-control" name="freesaldo" id="field_freesaldo"
                   formControlName="freesaldo"/>
        </div>
       <!-- <div class="form-group">
            <label class="form-control-label" for="field_username">USERNAME</label>
            <input type="text" class="form-control" name="username" id="field_username"
                   formControlName="username"/>
        </div>
        <div class="form-group">
            <label class="form-control-label" for="field_password">PASSWORD</label>
            <input type="text" class="form-control" name="password" id="field_password"
                   formControlName="password"/>
        </div>-->
</div>
<div class="modal-footer">
    <button data-dismiss="modal" class="btn btn-primary float-left" type="button" (click)="simpan()">SIMPAN</button>&nbsp;
    <button data-dismiss="modal" class="btn btn-secondary float-left" type="button" (click)="dismiss()">Done</button>
</div>
